Gorky17 is really a great game. I had much more pleasure finishing this game in 2013 than playing some insipid newer games.

However, playing with sound could be a problem because it is based on OSS and it is not supported by many Linux distros. You should meet the following error :

fonctionerd@ubuntu ~ % /path/to/your/gorky17/game/gorky17
SoundInit: Mix Error: No available audio device

Until now, I launched the game successfully with :

fonctionerd@ubuntu ~ % padsp /path/to/your/gorky17/game/gorky17

But with Ubuntu 13.04, I get this error :

fonctionerd@ubuntu ~ % padsp /path/to/your/gorky17/game/gorky17
ERROR: ld.so: object '/usr/lib/x86_64-linux-gnu/pulseaudio/libpulsedsp.so' from LD_PRELOAD cannot be preloaded: ignored.
SoundInit: Mix Error: No available audio device

To solve it, just install the osspd package :

sudo apt-get install osspd

And run the game :

fonctionerd@ubuntu ~ % /path/to/your/gorky17/game/gorky17

Tadaa ! The sound is now running perfectly.

Via Linuxfr.org